{
	"all":[
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"系统是否高低分区",
			"infoPointCode":"isHighLowZone",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"单区域系统"
				},
				{
					"code":"1",
					"name":"多区域系统"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"是否有蓄水池",
			"infoPointCode":"isReservoir",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"是否有上水箱",
			"infoPointCode":"isUpTank",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"是否有减压阀",
			"infoPointCode":"isReduceValve",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"是否有消毒器",
			"infoPointCode":"isSterilizer",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"消毒器类型",
			"infoPointCode":"SterilizerType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"水箱自洁消毒"
				},
				{
					"code":"2",
					"name":"紫外线消毒器"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"是否有供水机组",
			"infoPointCode":"isSupplyUnit",
			"unit":"",
			"dataType":"Bool",
			"inputMode":"E1",
			"dataSource":[
				{
					"code":"0",
					"name":"无"
				},
				{
					"code":"1",
					"name":"有"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"供水机组类型",
			"infoPointCode":"SupplyUnitType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"重力式供水机组"
				},
				{
					"code":"2",
					"name":"气罐式供水机组"
				},
				{
					"code":"3",
					"name":"变频恒压供水系统"
				},
				{
					"code":"4",
					"name":"无负压叠压供水系统"
				},
				{
					"code":"5",
					"name":"补水式无负压供水机组"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"定压方式",
			"infoPointCode":"ConstantPressType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"水箱定压"
				},
				{
					"code":"2",
					"name":"泵定压"
				},
				{
					"code":"3",
					"name":"气罐定压"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"供水分区",
			"infoPointCode":"SupplyZoneType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"二区（高区、低区）"
				},
				{
					"code":"2",
					"name":"三区（高区、中区、低区）"
				},
				{
					"code":"3",
					"name":"其他"
				}
			],
			"note":"多区域系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"两区域供水机组连接形式",
			"infoPointCode":"2PartSupplyUnitConnectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"低区市政直供，高区供水机组"
				},
				{
					"code":"2",
					"name":"低区高区各自供水机组"
				},
				{
					"code":"3",
					"name":"低区总泵，高区加压泵"
				},
				{
					"code":"4",
					"name":"其他"
				}
			],
			"note":"两区域系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"三区域供水机组连接形式",
			"infoPointCode":"3PartSupplyUnitConnectType",
			"unit":"",
			"dataType":"Enum",
			"inputMode":"D1",
			"dataSource":[
				{
					"code":"1",
					"name":"低区市政直供，中区高区各自供水机组"
				},
				{
					"code":"2",
					"name":"低区市政直供，中区总泵，高区加压泵"
				},
				{
					"code":"3",
					"name":"低区中区高区各自供水机组"
				},
				{
					"code":"4",
					"name":"低区总泵，中区高区各自加压泵"
				},
				{
					"code":"5",
					"name":"低区总泵，中区加压泵，高区二次加压泵"
				},
				{
					"code":"6",
					"name":"其他"
				}
			],
			"note":"三区域系统",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"最大供水量",
			"infoPointCode":"MaxSupplyFlow",
			"unit":"m³\/h",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"供水户数",
			"infoPointCode":"UserNum",
			"unit":"户",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"技术参数",
			"secondTag":"",
			"infoPointName":"最不利环路压降",
			"infoPointCode":"RatedWorstTerminalPressDrop",
			"unit":"Pa",
			"dataType":"Num",
			"inputMode":"A2",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"控制模式",
			"secondTag":"",
			"infoPointName":"控制策略",
			"infoPointCode":"CtrlMode",
			"unit":"",
			"dataType":"Str",
			"inputMode":"B1",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"运行状态",
			"infoPointCode":"RunStatus",
			"unit":"",
			"dataType":"Boolv",
			"inputMode":"L",
			"dataSource":"",
			"note":"0.停止 1.运行",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"本地远程状态",
			"infoPointCode":"RemoteStatus",
			"unit":"",
			"dataType":"Enumv",
			"inputMode":"L",
			"dataSource":"",
			"note":"1.本地手动 2.本地自动 3.远程手动 4.远程自动 5. 其他",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"系统耗电功率",
			"infoPointCode":"SysElecConsumP",
			"unit":"kW",
			"dataType":"Inst",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时用水量",
			"infoPointCode":"WaterConsumFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"瞬时净化水量",
			"infoPointCode":"WaterPurifyFlow",
			"unit":"m³\/h",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"市政水入口压力",
			"infoPointCode":"MunicipalPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"机组出口供水压力",
			"infoPointCode":"SupplyUnitOutPress",
			"unit":"MPa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"泵出口压力",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"运行状态",
			"infoPointName":"最不利末端出水压力",
			"infoPointCode":"WorstTerminalOutPress",
			"unit":"Pa",
			"dataType":"Inst",
			"inputMode":"L",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计耗电量",
			"infoPointCode":"AccElecConsum",
			"unit":"kWh",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		},
		{
			"firstTag":"运行参数",
			"secondTag":"累计参数",
			"infoPointName":"累计用水量",
			"infoPointCode":"AccWaterConsum",
			"unit":"m³",
			"dataType":"Acc",
			"inputMode":"M",
			"dataSource":"",
			"note":"",
			"func-id":""
		}
	]
}